package com.wisewoods.base.utils;

import java.util.ArrayList;

public class Mock {
    public static ArrayList<String> getTestData(int total) {
        ArrayList<String> al = new ArrayList<>();
        for (int i = 0; i < total; i++) {
            al.add("测试" + i);
        }
        return al;
    }

    public static ArrayList<String> getTestImgData() {
        ArrayList<String> al = new ArrayList<>();
        al.add("https://img.zcool.cn/community/013de756fb63036ac7257948747896.jpg");
        al.add("https://img.zcool.cn/community/01639a56fb62ff6ac725794891960d.jpg");
        al.add("https://img.zcool.cn/community/01270156fb62fd6ac72579485aa893.jpg");
        al.add("https://img.zcool.cn/community/01233056fb62fe32f875a9447400e1.jpg");
        al.add("https://img.zcool.cn/community/016a2256fb63006ac7257948f83349.jpg");
        return al;
    }

    public static String[] getMapUrls() {
        return new String[]{
                "http://202.100.246.234:36080/arcgis/rest/services/WCLW_APP/WCYX_JLCG_202007/MapServer",
                "http://202.100.246.234:36080/arcgis/rest/services/WCLW_APP/WCYX_JLCG_202006/MapServer",
                "http://202.100.246.234:36080/arcgis/rest/services/WCLW_APP/WCYX_JLCG_202005/MapServer",
                "http://202.100.246.234:36080/arcgis/rest/services/WCLW_APP/WCYX_JLCG_202004/MapServer",
                "http://202.100.246.234:36080/arcgis/rest/services/WCLW_APP/WCYX_JLCG_202003/MapServer",
                "http://202.100.246.234:36080/arcgis/rest/services/WCLW_APP/WCYX_JLCG_202001/MapServer",
        };
    }

    public static String getPolygonLayerStr() {
        return "http://202.100.246.234:36080/arcgis/rest/services/WCLW_APP/tb_wf_2017_201806/MapServer/0";
    }


}
